<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="clown_speech.png">
	<!-- Created with Adobe Animate version 20.5.0.29329 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="funny text box.png instance 1" x="0" y="0" width="1190" height="252"/>
</TextureAtlas>
